Debian Bug report logs - #460817
RFP: geo-rkkda -- R. Richardson's tools for geocaching

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Norman Ramsey <nr@eecs.harvard.edu>

Date: Tue, 15 Jan 2008 03:03:01 UTC

Severity: wishlist

Done: Lucas Nussbaum <lucas@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#460817; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Norman Ramsey <nr@eecs.harvard.edu>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Norman Ramsey <nr@eecs.harvard.edu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: geo-rkkda -- Rick Richardson's command-line tools for geocaching
Date: Mon, 14 Jan 2008 22:00:46 -0500
Package: wnpp
Severity: wishlist


These tools, which may be found at http://geo.rkkda.com/, are quite
popular among Linux-using geocachers.

* Package name    : geo-rkkda
  Version         : 2008-01-04
  Upstream Author : Rick Richardson <rick.richardson@comcast.net>
* URL             : http://geo.rkkda.com/
* License         : (mixed; mostly public domain)
  Programming Lang: (primarily shell scripts, with some C and bash)
  Description     : Rick Richardson's command-line tools for geocaching

Here are various command-line tools for geocaching. Some are designed
to turn the clickly-clicky-scroll-clicky-clicky messes that are
geocaching.com and navicache.com into a set of tools which you can use
in a batch or cron mode to establish your normal caching routine,
backup your caches and cache logs, etc. Others are used to enter new
waypoints, a free geocoder, create custom maps of waypoints, etc.



-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable'), (50, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-3-k7 (SMP w/2 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash




Changed Bug title to `ITP: geo-rkkda -- Rick Richardson's command-line tools' from `RFP: geo-rkkda -- Rick Richardson's command-line tools for geocaching'. Request was from Obey Liu <arthur@milliways.fr> to control@bugs.debian.org. (Tue, 05 Feb 2008 21:36:08 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: geo-rkkda -- Rick Richardson's command-line tools' from `ITP: geo-rkkda -- Rick Richardson's command-line tools'. Request was from Obey Liu <arthur@milliways.fr> to control@bugs.debian.org. (Tue, 05 Feb 2008 21:48:02 GMT) Full text and rfc822 format available.

Owner recorded as Obey Liu <arthur@milliways.fr>. Request was from Obey Liu <arthur@milliways.fr> to control@bugs.debian.org. (Tue, 05 Feb 2008 21:48:03 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: geo-rkkda -- R. Richardson's tools for geocaching' from `ITP: geo-rkkda -- Rick Richardson's command-line tools'. Request was from Obey Liu <arthur@milliways.fr> to control@bugs.debian.org. (Tue, 05 Feb 2008 21:51:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#460817; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Obey Liu <arthur@milliways.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #18 received at 460817@bugs.debian.org (full text, mbox):

From: Obey Liu <arthur@milliways.fr>
To: 460817@bugs.debian.org
Subject: ITP: geo-rkkda -- R. Richardson's tools for geocaching
Date: Tue, 05 Feb 2008 22:54:48 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist


I am not a Debian Developper, so I am looking for a sponsorship.
I made a preliminary package at :
<http://www.milliways.fr/debian/packages/geo-rkkda/>
It is lintian-clean.

These tools, which may be found at http://geo.rkkda.com/, are quite
popular among Linux-using geocachers.

* Package name    : geo-rkkda
  Version         : 2008-01-04
  Upstream Author : Rick Richardson <rick.richardson@comcast.net>
* URL             : http://geo.rkkda.com/
* License         : mostly public domain, some GPL
  Programming Lang: (primarily shell scripts, with some C and bash)
  Description     : R. Richardson's tools for geocaching

Here are various command-line tools for geocaching. Some are designed
to turn the clickly-clicky-scroll-clicky-clicky messes that are
geocaching.com and navicache.com into a set of tools which you can use
in a batch or cron mode to establish your normal caching routine,
backup your caches and cache logs, etc. Others are used to enter new
waypoints, a free geocoder, create custom maps of waypoints, etc.

Obey Liu

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Obey Liu <arthur@milliways.fr>:
Bug#460817; Package wnpp. (Fri, 22 May 2009 21:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Obey Arthur Liu <arthur@milliways.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Obey Liu <arthur@milliways.fr>. (Fri, 22 May 2009 21:30:07 GMT) Full text and rfc822 format available.

Message #23 received at 460817@bugs.debian.org (full text, mbox):

From: Obey Arthur Liu <arthur@milliways.fr>
To: 460817@bugs.debian.org
Subject: back to RFP
Date: Fri, 22 May 2009 23:24:37 +0200
[Message part 1 (text/plain, inline)]
retitle RFP: geo-rkkda -- R. Richardson's tools for geocaching
noowner

thanks

I'm putting this back as RFP. This tool has since been superseded by
other tools and I don't use it anymore.

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Obey Liu <arthur@milliways.fr>:
Bug#460817; Package wnpp. (Fri, 22 May 2009 21:44:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Obey Arthur Liu <arthur@milliways.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Obey Liu <arthur@milliways.fr>. (Fri, 22 May 2009 21:44:20 GMT) Full text and rfc822 format available.

Message #28 received at 460817@bugs.debian.org (full text, mbox):

From: Obey Arthur Liu <arthur@milliways.fr>
To: 460817@bugs.debian.org
Subject: nevermind
Date: Fri, 22 May 2009 23:37:50 +0200
[Message part 1 (text/plain, inline)]
retitle 460817 RFP: geo-rkkda -- R. Richardson's tools for geocaching
noowner 460817


[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to `RFP: geo-rkkda -- R. Richardson's tools for geocaching' from `ITP: geo-rkkda -- R. Richardson's tools for geocaching'. Request was from Obey Arthur Liu <arthur@milliways.fr> to control@bugs.debian.org. (Fri, 22 May 2009 22:06:09 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Obey Liu <arthur@milliways.fr>. Request was from Obey Arthur Liu <arthur@milliways.fr> to control@bugs.debian.org. (Fri, 22 May 2009 22:06:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#460817; Package wnpp. (Wed, 27 Jul 2011 16:05:36 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:05:36 GMT) Full text and rfc822 format available.

Message #37 received at 460817@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 460817@bugs.debian.org
Cc: control@bugs.debian.org
Subject: geo-rkkda: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:23 +0200
close 460817
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Norman Ramsey <nr@eecs.harvard.edu> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:19:51 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Aug 2011 07:39:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:57:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.